.cms-index-index .nav-vcontainer {
    margin-bottom:30px;
    margin-top: 0px;
}
.nav-vcontainer {
    margin-bottom: 30px; box-shadow:none;
}
.nav_vmegamenu {
    position:relative;
    font-size: 13px;
    margin: 0 auto;
    padding: 0 ;
    display: inline-block;
    width: 100%;
    border-top: 0;
    background: #fff;
    font-weight: 400;
    color: #454545;
}
.vmegamenu-title { }
.vmegamenu-title h2 { padding:10px 15px; border-radius:5px 5px 0px 0px; font-family: 'HelveticaNeueCondensedBold';  font-size:14px; color:#fff; margin:0px; font-weight:normal;}
.vmegamenu-title h2 i {
      margin-right: 10px;
    font-size: 16px;
    line-height: 48px;
    padding: 0px 10px 0px 17px;
    }

.nav_vmegamenu div.megamenu .level-top { position: relative;}


.nav_vmegamenu div.megamenu .hot {
  position: absolute;
  top: -15px;
  right: 10px;
  background: #7DD25B;
  padding: 0 6px;
  height: 20px;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  display: none;
}
.nav_vmegamenu div.megamenu .new {
  position: absolute;
  top: -15px;
  right: 10px;
  background: #ED5959;
  padding: 0 6px;
  height: 20px;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
-webkit-transform: translateZ(0);
transform: translateZ(0);
display: none;
}
.nav_vmegamenu div.megamenu:hover .level-top .new,
.nav_vmegamenu div.megamenu:hover .level-top .hot,
.nav_vmegamenu div.megamenu.active .level-top .new,
.nav_vmegamenu div.megamenu.active .level-top .hot {
  top: -10px;
}
.nav_vmegamenu div.megamenu .new:before,
.nav_vmegamenu div.megamenu .hot:before{
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: bottom;
  transition-property: bottom;
  left: calc(50% - 10px);
  bottom: -5px;
  border-width: 5px 5px 0 5px;
  border-color: #ED5959 transparent transparent transparent;
}
.nav_vmegamenu div.megamenu .hot:before {
  border-color: #7DD25B transparent transparent transparent;
}
.nav_vmegamenu div.megamenu .level-top a,
.nav_vmegamenu div.megamenu .level-top span.block-title{
    padding: 0px 12px 0px 10px;
    text-decoration: none;
    display: block;
    line-height: 45px;
    color: #666;
    border: none;
    text-transform: capitalize;
    margin: 0;
    position: relative;
    font-weight: 400;
    font-size: 13px;
}
.nav_vmegamenu div.megamenu .level-top a {
    border-top: 1px dashed #cecece;
    color: #333; line-height: 18px; padding-bottom: 10px; padding-top: 10px; font-family: 'HelveticaNeueCondensedBold'; font-weight:normal; text-transform:uppercase; 
}
.nav_vmegamenu div.megamenu.act .level-top a,
.nav_vmegamenu div.megamenu:hover .level-top a
 { color:#30588e;}
.nav_vmegamenu div.megamenu.nav-1 .level-top a  { border-top:0px;}
#megamenu_catid_3 .level-top > a {
    border: 0;
}
.nav_vmegamenu div.megamenu .level-top a:before { color: #ccc;}



.nav_vmegamenu div.megamenu .level-top a > .fa,
.nav_vmegamenu div.megamenu .level-top span.block-title > .fa {
    position: absolute; right: 25px; top: 15px;
    
}
.nav_vmegamenu div.megamenu .level-top a > .fa:before {
    content: "\f105" !important; color:#002555;
}
.nav_vmegamenu div.megamenu .level-top a:hover > .fa:before { color:#30588e;}
.nav_vmegamenu div.megamenu .level-top a > .fa,
.nav_vmegamenu div.megamenu .level-top span.block-title > .fa{ right: 11px;  }
.nav_vmegamenu div.megamenu { position:relative;}
.nav_vmegamenu div.megamenu .nav-1 { border: 0;}
.nav_vmegamenu div.megamenu.active .level-top a,
.nav_vmegamenu div.megamenu.active .level-top span.block-title {}
.nav_vmegamenu div.megamenu.megamenu_no_child .level-top a >.fa { display: none;}
.nav_vmegamenu div.megamenu div.dropdown {
    position: absolute;
    background-color:#fff;
    text-align:left;
    margin: 0 0 0 25px;
    opacity: 0;
    z-index: -1;
    top: 0;
    left: 100% !important;
    border: 1px solid #f2f2f2;
    border-top: 0;
    transition: 0.5s;
    
    /*width: 700px !important;*/
    width: 710px !important;
}

.nav_vmegamenu div.megamenu .level-top a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 13px;
    margin-right: 10px;
    content: "\f18e"; display:none;
}
.nav_vmegamenu div.megamenu.active .level-top a:before,
.nav_vmegamenu div.megamenu .level-top a:hover:before{ margin-left: 5px; }



.nav_vmegamenu .block1 {
   padding:10px 15px;
}
.nav_vmegamenu .block2 {
  
}

.nav_vmegamenu div.megamenu:hover div.dropdown {
    opacity: 1;
    margin: 0;
    z-index: 1000;
}

.nav_vmegamenu div.megamenu .level-top a:hover,
.nav_vmegamenu div.megamenu .level-top span.block-title:hover,
.nav_vmegamenu #pt_menu_link ul li a.act,
.nav_vmegamenu #pt_menu_link ul li a:hover,
.nav_vmegamenu div.megamenu.act {
    color: #30588e;
}
.nav_vmegamenu div.dropdown a {
    text-decoration: none;
    display:block;
    line-height: 30px;
}


.nav_vmegamenu .itemMenu h4.level1,
.nav_vmegamenu .itemMenu a.level1{
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 400;
    color: #666;
    border-bottom: 1px solid #E0E0E0;  white-space: normal;
    word-wrap: break-word; margin-right:22px;
}
.nav_vmegamenu .itemMenu h4.level1:hover,
.nav_vmegamenu .itemMenu a.level1:hover {
}
.nav_vmegamenu .itemMenu h4.level1 > span,
.nav_vmegamenu .itemMenu a.level1 > span {
  padding: 0 0px 5px 0;
  
}
.nav_vmegamenu .itemMenu a{
  
}

.nav_vmegamenu .itemMenu a.level2:before,
.nav_vmegamenu .itemMenu a.level3:before,
.nav_vmegamenu .itemMenu a.level4:before{
/*    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    background: #aaa;
    margin-right: 6px;
    vertical-align: middle;
    margin-top: -2px;*/
}
.nav_vmegamenu .itemMenu a.level2:before,
.nav_vmegamenu .itemMenu a.level3:before,
.nav_vmegamenu .itemMenu a.level4:before {
   
}


.nav_vmegamenu .itemMenu a.level2:hover,
.nav_vmegamenu .itemMenu a.level3:hover,
.nav_vmegamenu .itemMenu a.level4:hover {
  /*padding-left: 10px;*/
}

.nav_vmegamenu .itemMenu h4.level1,
.nav_vmegamenu .itemSubMenu h4.level2 span{
    color: #ff8105;
}
.nav_vmegamenu .itemSubMenu h4.level2, .nav_vmegamenu .itemSubMenu a.level2, .nav_vmegamenu .itemSubMenu h4.level3, .nav_vmegamenu .itemSubMenu a.level3, .nav_vmegamenu .itemMenu a.level1.nochild {
    color: #898989;
    font-size: 10px;
    font-weight: 400;
    line-height: 20px;
    text-transform: capitalize;
    word-wrap: break-word;
}

.nav_vmegamenu div.dropdown a.actParent {
    color: #ff8105;
}
.nav_vmegamenu div.dropdown a.act {
    
}
.nav_vmegamenu div.column {
    float:left;
    /*width:33.3%;*/ /* column width */
    margin-right: 0px;
    padding-right: 15px; width: 50%;
}

.nav_vmegamenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.nav_vmegamenu div.itemSubMenu {
/*  padding-top: 5px;
  margin-bottom: 15px;*/
background: #f9f9f9;
display: none;
margin-bottom: 10px;
padding: 5px 10px;
width: 100%;
z-index: 999; 
}

.nav_vmegamenu .block2{
    float: left; 
}
.nav_vmegamenu div.dropdown .block1{
    overflow: hidden;
    float: left; width:100%;
}
.nav_vmegamenu div.dropdown .block1 .column{
    margin-bottom:0px;
    padding-bottom: 0px;
}
.nav_vmegamenu div.dropdown .blockright img{
    max-width: 100%;
    margin-top: 30px;
} 

.nav_vmegamenu div.megamenu .level-top p{
    margin: 0;
    padding: 0;
}
.nav_vmegamenu #pt_menu_link{
    padding: 0;
}
.nav_vmegamenu #pt_menu_link .level-top ul li{
    float: left;
    list-style: none;
}
.nav_vmegamenu #pt_menu_link .level-top ul li a{
    float: left;
    padding: 0 10px;
    display: block;
}
.nav_vmegamenu .clearBoth {
    clear:both;
}

.nav_vmegamenu div#megamenu_extra div.dropdown {
  width: 100% !important;
  padding: 25px;
  clear: both;
  right: 0;
}


.nav-1 .dropdown{   /*background: url(../images/v4.jpg) no-repeat 167% center; */}
.nav-3 .dropdown{  /* background: url(../images/v2.jpg) no-repeat 125% center; */ }
.nav-2 .dropdown{ /*background: url(../images/v3.png) no-repeat right center; */}


.nav_vmegamenu .itemMenu a.level1 ,
.custom-menu-wrapper ul li a { position:relative; padding:4px 4px 4px 12px;}
.nav_vmegamenu div.megamenu div.dropdown .level2 li { padding-left:12px;}
.nav_vmegamenu .itemMenu a.level1:before,
.custom-menu-wrapper ul li a:before,
.nav_vmegamenu div.megamenu div.dropdown .level2 li:before,
.category-description ul li:before
 {  content: "\f105"; font-family: 'FontAwesome'; background:none !important; position:absolute; top:5px; left:0px; font-size:15px; color:#20306b;  }
 .nav_vmegamenu div.megamenu div.dropdown .level2 li:before { top:-2px;}
.nav_megamenu div.megamenu .custom-menu-wrapper li a:before { top:8px;}
.nav_vmegamenu .itemMenu a.level1:hover:before,
.custom-menu-wrapper ul li a:hover:before,
.cms-page-view .std li:hover:before,
.nav_vmegamenu div.megamenu div.dropdown li:hover:before,
.category-description ul li:hover:before
 { color:#30588e;}
.nav_vmegamenu div.dropdown .block2.column.last { padding-left: 15px;} 
.category-description ul li:before { top: 0px;}
.category-description ul li { position: relative; list-style: none; padding-left: 15px; line-height: 24px;}
.category-description ul li b { color: #333;}
